/* CSS Document */

  .sablona-partystany{
   max-width: 860px;
   //border: black 1px solid;
   font-family: Myriad Pro, Arial CE;
  }
  
  .sablona-partystany h3{
   color: #d11e33;
   font-size: 24px;
   text-align: left;
  }
  
.sablona-partystany  ul {
  margin: 0;
  padding: 0px;
  margin-left: 10px;
  text-align: left;
 }
.sablona-partystany  ul {
    list-style-type: none;
  }
.sablona-partystany  ul > li {
    text-indent: -8px;
  }
.sablona-partystany  ul > li:before {
    content: "- ";
    text-indent: -8px;
  }
  
.sablona-partystany  .bigico{
   display: inline-block;
   width: 155px;
   margin-right: 20px;
  }
  
.sablona-partystany  .bigico span{
   display: inline-block;
   margin-top: 10px;
   margin-left: 8px;
   font-size: 15px;
   text-decoration: underline; 
   color: #333333;
  }
  
.sablona-partystany   .smallico{
   display: inline-block;
   width: 66px;
   margin-right: 40px;
   text-align: center;
  }
  
.sablona-partystany  .smallico span{
   display: inline-block;
   margin-top: 10px;
   text-align: center;
   color: #333333;
   width: 66px;
  }
  
.sablona-partystany  .box{
    clear: both;
    display: block;
    margin: 10px;
   Vertical-align: middle;
    
   margin-top: 40px;
  }
  
.sablona-partystany  .box div{
   
   top: 0px;
   display: inline-block;
   width: 470px;
   color: #333333;
   
  }
  
.sablona-partystany  .box div p{
   margin:0px;
   padding:0px;
  }
  
  
  
.sablona-partystany   .box h4{
     font-size: 20px;
    color: #d11e33;
   border-bottom: solid #d11e33 1px;
   margin-top:0px;
   margin-bottom: 5px;
   text-align: left;
   }
  
.sablona-partystany  .box img{
   display: inline-block;
   
  }
  
.sablona-partystany  .box:nth-child(odd) img{
   float: right;
  } 
  
.sablona-partystany  .box:nth-child(even) img{
   float: left;
  } 
  
.sablona-partystany  .box:nth-child(odd) div.text{
   float: left;
  } 
  
.sablona-partystany  .box:nth-child(even) div.text{
   float: right;
  } 
  
.sablona-partystany  div.clear{
   clear: both;
   height: 30px;
   width: 100%;
  }